Index: plugins/aboutConfig/_define.php
===================================================================
--- plugins/aboutConfig/_define.php	(revision 589)
+++ plugins/aboutConfig/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"about:config",
-	/* Description*/		"Manage every blog configuration directive",
+	/* Name */				__("about:config"),
+	/* Description*/		__("Manage every blog configuration directive"),
 	/* Author */			"Olivier Meunier",
 	/* Version */			'0.4'
Index: plugins/akismet/_define.php
===================================================================
--- plugins/akismet/_define.php	(revision 464)
+++ plugins/akismet/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"Akismet",
-	/* Description*/		"Akismet interface for Dotclear",
+	/* Name */				__("Akismet"),
+	/* Description*/		__("Akismet spam filter"),
 	/* Author */			"Olivier Meunier",
 	/* Version */			'1.1',
Index: plugins/antispam/_define.php
===================================================================
--- plugins/antispam/_define.php	(revision 464)
+++ plugins/antispam/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"Antispam",
-	/* Description*/		"Generic antispam plugin for Dotclear",
+	/* Name */				__("Antispam"),
+	/* Description*/		__("Generic antispam plugin for Dotclear"),
 	/* Author */			"Alain Vagner",
 	/* Version */			'1.3.1',
Index: plugins/attachments/_define.php
===================================================================
--- plugins/attachments/_define.php	(revision 843)
+++ plugins/attachments/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */		"attachments",
-	/* Description*/	"Manage post attachments",
+	/* Name */			__("Attachments"),
+	/* Description*/	__("Manage post attachments"),
 	/* Author */		"Dotclear Team",
 	/* Version */		'1.0',
Index: plugins/blogroll/_define.php
===================================================================
--- plugins/blogroll/_define.php	(revision 904)
+++ plugins/blogroll/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"Blogroll",
-	/* Description*/		"Manage your blogroll",
+	/* Name */				__("Blogroll"),
+	/* Description*/		__("Manage your blogroll"),
 	/* Author */			"Olivier Meunier",
 	/* Version */			'1.3',
Index: plugins/blowupConfig/_define.php
===================================================================
--- plugins/blowupConfig/_define.php	(revision 464)
+++ plugins/blowupConfig/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"Blowup Config",
-	/* Description*/		"Configure your Blowup Theme",
+	/* Name */				__("Blowup Config"),
+	/* Description*/		__("Configure your Blowup Theme"),
 	/* Author */			"Olivier Meunier",
 	/* Version */			'1.1',
Index: plugins/fairTrackbacks/_define.php
===================================================================
--- plugins/fairTrackbacks/_define.php	(revision 464)
+++ plugins/fairTrackbacks/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"Fair Trackbacks",
-	/* Description*/		"Trackback validity check",
+	/* Name */				__("Fair Trackbacks"),
+	/* Description*/		__("Trackback validity check"),
 	/* Author */			"Olivier Meunier",
 	/* Version */			'1.1',
Index: plugins/importExport/_define.php
===================================================================
--- plugins/importExport/_define.php	(revision 841)
+++ plugins/importExport/_define.php	(revision 963)
@@ -13,9 +13,9 @@
 
 $this->registerModule(
-	/* Name */			"Import / Export",
-	/* Description*/		"Import and Export your blog",
+	/* Name */				__("Import / Export"),
+	/* Description*/		__("Import and Export your blog"),
 	/* Author */			"Olivier Meunier & Contributors",
 	/* Version */			'3.1',
-	/* Perm */			'admin'
+	/* Perm */				'admin'
 );
 ?>
Index: plugins/maintenance/_define.php
===================================================================
--- plugins/maintenance/_define.php	(revision 464)
+++ plugins/maintenance/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"Maintenance",
-	/* Description*/		"Maintain your database",
+	/* Name */				__("Maintenance"),
+	/* Description*/		__("Maintain your installation"),
 	/* Author */			"Olivier Meunier",
 	/* Version */			'1.1'
Index: plugins/pages/_define.php
===================================================================
--- plugins/pages/_define.php	(revision 904)
+++ plugins/pages/_define.php	(revision 963)
@@ -13,11 +13,11 @@
 
 $this->registerModule(
-	/* Name */		"Pages",
-	/* Description*/	"Serve entries as simple web pages",
+	/* Name */			__("Pages"),
+	/* Description*/	__("Serve entries as simple web pages"),
 	/* Author */		"Olivier Meunier",
 	/* Version */		'1.2',
 	array(
 		'permissions' =>	'contentadmin,pages',
-		'priority' =>	999
+		'priority' =>		999
 	)
 );
Index: plugins/pings/_define.php
===================================================================
--- plugins/pings/_define.php	(revision 464)
+++ plugins/pings/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"Pings",
-	/* Description*/		"Ping services",
+	/* Name */				__("Pings"),
+	/* Description*/		__("Ping services"),
 	/* Author */			"Olivier Meunier",
 	/* Version */			'1.1',
Index: plugins/simpleMenu/_define.php
===================================================================
--- plugins/simpleMenu/_define.php	(revision 685)
+++ plugins/simpleMenu/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"simpleMenu",
-	/* Description*/		"Simple menu for Dotclear",
+	/* Name */				__("Simple Menu"),
+	/* Description*/		__("Simple menu for Dotclear"),
 	/* Author */			"Franck Paul",
 	/* Version */			'1.0',
Index: plugins/tags/_define.php
===================================================================
--- plugins/tags/_define.php	(revision 904)
+++ plugins/tags/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"Tags",
-	/* Description*/		"Tags for posts",
+	/* Name */				__("Tags"),
+	/* Description*/		__("Tags for posts"),
 	/* Author */			"Olivier Meunier",
 	/* Version */			'1.3',
Index: plugins/themeEditor/_define.php
===================================================================
--- plugins/themeEditor/_define.php	(revision 949)
+++ plugins/themeEditor/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"themeEditor",
-	/* Description*/		"Theme Editor",
+	/* Name */				__("Theme Editor"),
+	/* Description*/		__("Theme Editor"),
 	/* Author */			"Olivier Meunier",
 	/* Version */			'1.0'
Index: plugins/userPref/_define.php
===================================================================
--- plugins/userPref/_define.php	(revision 589)
+++ plugins/userPref/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"user:preferences",
-	/* Description*/		"Manage every user preference directive",
+	/* Name */				__("user:preferences"),
+	/* Description*/		__("Manage every user preference directive"),
 	/* Author */			"Franck Paul",
 	/* Version */			'0.2'
Index: plugins/widgets/_define.php
===================================================================
--- plugins/widgets/_define.php	(revision 904)
+++ plugins/widgets/_define.php	(revision 963)
@@ -13,6 +13,6 @@
 
 $this->registerModule(
-	/* Name */			"Widgets",
-	/* Description*/		"Widgets for your blog sidebars",
+	/* Name */				__("Widgets"),
+	/* Description*/		__("Widgets for your blog sidebars"),
 	/* Author */			"Olivier Meunier & Dotclear Team",
 	/* Version */			'3.1',
